l_english:
 nick_no_quarter:0 "No-Quarter"
 nick_the_mighty:0 "the Mighty"
 nick_the_senan:0 "the Sénan"
 nick_the_senan_desc:1 "[CHARACTER.GetShortUINameNoTooltipNoFormat|U] [CharWereWas(CHARACTER)] raised on the island of Sein, and [CharWereWas(CHARACTER)] known for [CharYourHerHis(CHARACTER)] love of it."
 nick_the_soldier:0 "the Soldier"
 nick_the_white_ermine:0 "the White Ermine"
 nick_the_white_ermine_desc:1 ""#italic Kentoc'h mervel eget bezañ saotret!#!" - Rather death than dishonour! Like the beast adorning the flag of [CharYourHerHis(CHARACTER)] people, [CHARACTER.GetShortUINameNoTooltipNoFormat|U] would die rather than stain [CharYourHerHis(CHARACTER)]'s honour."
 nick_the_saltspite:0 "Saltspite"
 nick_the_saltspite_desc:1 "[CHARACTER.GetShortUINameNoTooltipNoFormat|U] [CharAreIs(CHARACTER)] known for two things. His spiteful nature, and his love of the sea." 